body{
    font:75%/175% tahoma,verdana,osaka,sans-serif;
    color:#666;
	margin:15px 0px; padding:0px;
}
table{ font:100%/175% verdana,osaka,sans-serif; }

#index, #menu{ padding:15px 30px 0px; }
#index{ text-align:center; }

#enter{
	background:url("./img/dot.gif");
	margin:auto;
	width:250px;
	text-align:left;
	color:#000;
}
#enter2{
	background:#fff;
	margin:4px; padding:10px;
}
#menu, #sub{
	margin:10px; padding:0px;
	background:url("./img/dot.gif") }


#menuDiv{
	background:#fff;
	font:bold 9px/18px tahoma,verdana,osaka,sans-serif;
	text-align:center;
}
#menuDiv a:hover{ letter-spacing:3px; }

#foot{ margin:20px 50px 10px 30px;border-top:1px dotted #ccc; }

.wrap{ margin:10px 50px 10px 30px; }
.txt{ margin-bottom:20px; }

h1h1 
h2
h3ins{ text-decoration:none; border-bottom:1px solid #f00 }

ul{ margin:0px 0px 30px 15px; padding:0px; }
ul li{
	list-style:square;
}

ol{ margin:0px 35px; padding:0px; }

dl,dt,dd{margin:0px; padding:0px;text-align:left;}
dl{margin:0px; padding:0px 3px;}


a{text-decoration:none; color:#666;}
a:visited{ color:#999; }
a:hover{ color:#000; }
